CVE-2006-0570

2006-02-07T18:06:00
ID CVE-2006-0570
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:45:00

Description

Multiple SQL injection vulnerabilities in phpstatus 1.0, when gpc_magic_quotes is disabled, allow remote attackers to execute arbitrary SQL commands and bypass authentication via (1) the username parameter in check.php and (2) unknown attack vectors in the administrative interface.